[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

kdelibs-crypto_2.2.2-6.1_i386.changes is NEW

(new) kdelibs-crypto_2.2.2-6.1.diff.gz optional libs
(new) kdelibs-crypto_2.2.2-6.1.dsc optional libs
(new) kdelibs-crypto_2.2.2.orig.tar.gz optional libs
(new) kdelibs3-crypto_2.2.2-6.1_i386.deb optional libs
KDE core crypto libraries
 KDE core crypto libraries.
Changes: kdelibs-crypto (4:2.2.2-6.1) unstable; urgency=low
  * NMU
  * Move to main
Announcing to debian-devel-changes@lists.debian.org
Closing bugs: 

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

To UNSUBSCRIBE, email to debian-qa-packages-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: